{
  "id": 3356039,
  "name": "Mary Richardson, administratrix of the estate of Roberta Guyton, deceased, appellee, v. Metropolitan Funeral System Association, appellant",
  "name_abbreviation": "Richardson v. Metropolitan Funeral System Ass'n",
  "decision_date": "1935-03-29",
  "docket_number": "Gen. No. 37,720",
  "first_page": "633",
  "last_page": "633",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 633"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 377,
    "ocr_confidence": 0.537,
    "sha256": "facde3285a9c4ecb07d2620710179ac309c2d528b8574c35566a5a0ae6b1bb9b",
    "simhash": "1:574d4903601edf21",
    "word_count": 54
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mary Richardson, administratrix of the estate of Roberta Guyton, deceased, appellee, v. Metropolitan Funeral System Association, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Friend"
      }
    ],
    "attorneys": [
      "Edward H. Morris, for appellant. Vivian Wagner, for appellee; Daniel D. Carmell, of counsel."
    ],
    "corrections": "",
    "head_matter": "Mary Richardson, administratrix of the estate of Roberta Guyton, deceased, appellee, v. Metropolitan Funeral System Association, appellant.\nGen. No. 37,720.\nOpinion filed March 29, 1935.\nRehearing denied April 9, 1935.\nEdward H. Morris, for appellant. Vivian Wagner, for appellee; Daniel D. Carmell, of counsel."
  },
  "file_name": "0633-02",
  "first_page_order": 667,
  "last_page_order": 667
}
